List of compatible devices

The Dreem app is compatible with the following devices and operating systems: 

  • Compatible OS
    • iOs 9.0 ou above
    • Android 4.3 (Jelly Bean) ou supérieur

Dreem is not compatible with Windows Phones et Blackberry.

  • Compatible devices
    • Android devices with BLE (Bluetooth Low Energy)
    • iPhone 5 and more
    • iPod 5th generation and more
    • iPod Touch 5th generation

iPad: The Dreem App est not officially supported on iPad. It is nevertheless possible to run it on iPad, but user experience will be altered, and/or some features non functional.

  • Not compatible devices:
    • Wiko
      • Though the app seems to work on some Wiko devices, we experienced hard times trying to connect Dreem on all of them.
    • One plus 2 
      • The Dreem headband is not compatible with this device.

 

Instructions to check OS version on your device:

On iPhone, iPad, or iPod

  • Go to Settings > General > Informations.

On your iPod, iPod classic, iPod nano ou iPod mini

  • Press several times on the Menu button until you reach the main menu.
  • Scroll down the page and select Settings > Information.
  • The version of the OS should be displayed at this place. On the iPod nano (3rd or 4th generation) and iPod classic, press twice on the central button when in the Information section to display the OS version.

On your Android

  • Touch the App icon
  • Touch Settings
  • Scroll down the screen and touch "About this phone".

 

Was this article helpful?
5 out of 7 found this helpful
Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.